package net.sf.jasperreports.engine;

public class JRTemplateReference {
  private String location;
  
  public JRTemplateReference() {}
  
  public JRTemplateReference(String location) {
    this.location = location;
  }
  
  public String getLocation() {
    return this.location;
  }
  
  public void setLocation(String location) {
    this.location = location;
  }
}
